{
    "abstract": "The direct-seeded rice (DSR) system is poised to become the dominant rice cultivation method due to its advantages, including reduced water usage, less labor requirements, decreased greenhouse gas emissions, and improved adaptation to climate change. However, weeds, particularly jungle rice (",
    "authors": [
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.\nInstitute of Weed Science, Entomology and Plant Pathology, College of Agriculture and Food Science, University of the Philippines Los Ba\u00f1os, Los Ba\u00f1os 4031, Laguna, Philippines.",
            "firstname": "Kim Diane",
            "initials": "KD",
            "lastname": "Nocito"
        },
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.",
            "firstname": "Varunseelan",
            "initials": "V",
            "lastname": "Murugaiyan"
        },
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.",
            "firstname": "Jauhar",
            "initials": "J",
            "lastname": "Ali"
        },
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.\nDepartment of Agronomy and Crop Physiology, Institute for Agronomy and Plant Breeding I, Justus Liebig University Giessen, 35390 Giessen, Germany.",
            "firstname": "Ambika",
            "initials": "A",
            "lastname": "Pandey"
        },
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.",
            "firstname": "Carlos",
            "initials": "C",
            "lastname": "Casal"
        },
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.",
            "firstname": "Erik Jon",
            "initials": "EJ",
            "lastname": "De Asis"
        },
        {
            "affiliation": "Rice Breeding Platform, International Rice Research Institute, Los Ba\u00f1os 4031, Laguna, Philippines.\nInstitute of Weed Science, Entomology and Plant Pathology, College of Agriculture and Food Science, University of the Philippines Los Ba\u00f1os, Los Ba\u00f1os 4031, Laguna, Philippines.",
            "firstname": "Ni\u00f1a Gracel",
            "initials": "NG",
            "lastname": "Dimaano"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/biology14040413",
    "journal": "Biology",
    "keywords": [
        "Green Super Rice",
        "candidate genes",
        "direct-seeded rice",
        "jungle rice",
        "quantitative trait loci",
        "seedling vigor",
        "single nucleotide polymorphisms",
        "weed competitiveness"
    ],
    "methods": null,
    "publication_date": "2025-04-26",
    "pubmed_id": "40282278",
    "results": null,
    "title": "Genome-Wide Dissection of Novel QTLs and Genes Associated with Weed Competitiveness in Early-Backcross Selective Introgression-Breeding Populations of Rice (",
    "xml": "<Element 'PubmedArticle' at 0x788506c7f650>"
}